/* General declarations */
body{margin:0;padding: 0 10px;background: #543963;color:#fff}
a:active,a:focus{background:none!important;color:#80D6FF}
p,li { font-size:1.2em}
li p,li li{ font-size:1em}
h1, #blog #blogcontainer h2.h1 {font-size: 2.2em;width:auto;margin-top:10px;margin-bottom: -65px;position: relative;top: -55px}
#home h1{margin-bottom: 0;position: static;top:0}
body.root h1 span, #blog h1.h1 span,body.smcar #intro h1 span ,body.all #sintro h1 span{top:0;left:0;display:block;-ms-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}
body.smcar #intro h1 span,#serv.all h1 span {margin-top:30px;margin-bottom:20px}
h2 span{font: 1.6em gil,"trebuchet MS",helvetica,sans-serif}
div{float:none!important}
/* Containers */
#all{width:100%}
#con {width:100%}
#content{padding-right:0;background:url("../i-2012/bb.gif") repeat-x 0 0;margin-top:0em;padding-bottom:0}
#reso #content ,#blog #content{background:url("../i-2012/bb-blue.gif") repeat-x 0 0}
#train #content {background:url("../i-2012/bb-green.gif") repeat-x 0 0}
/* Right col*/
body.all #high {padding-top: 0;margin-top: 0}
/* Banner area */ 
#ban {width:100%;height:139px;}
#content #ban img{margin-top:0;max-width:100%}
#serv.all #sintro{padding-top:20px}
#banners{width:100%; height:260px}
#banners div{width:100%;height:260px}
#banners div p {min-height: 147px;padding: 10px;right: 10px;top: 0;width: 200px;font-size:.7em}
#banners div p a {width:auto;font-size:1.3em}
#carousel p.prev {left: 0;top:-50px}
#carousel p.next {right: 0;top:-50px}
#carousel ul ,#carousel p.more{display:none}
#home h1 {float:none;padding:20px 10px 16px 10px}
#promotext h2 {float:none;padding: 10px 10px 16px;background:#392447;width:auto;margin-right:0;line-height:1em}
#home  #promotext h2 {border-top: 4px solid #412A4F;background:none;padding: 20px 0 0 0}
#home #services #intro {padding-bottom:40px}
#home #content #intro p {font-size: 1em}
#home #services #intro {background:url("/i-2012/homepage-readon.gif") no-repeat -180px 100%}
#home #services #intro {background:none}
body.all #promotext h2, body.all #content #sintrotext, body#home #promotext h2, body#home #content #sintrotext {width:auto;}

#thinking h2{font: 2.2em/0.9em gil,"trebuchet MS",helvetica,sans-serif}
#home #hp-events {background:none;top:0}
#promotext h2 {font: 2.2em/1em gil,"trebuchet MS",helvetica,sans-serif;text-transform:none}
#secondarytext{padding-bottom:0}
#logo{margin-top:4em}
#logo img{width:130px;height:35px}
#logo span {margin-left: 32px}
#sintrodiagram{display:block;background:none}
#content #sintrodiagram div {width:auto;height:auto;position:static;left:0}
#content #sintrodiagram li {margin-bottom:0}
#content #sintrodiagram li h3 {position:static}
#content #sintrodiagram div h4 {background:none}
#content #sintrodiagram h4 img {display:none}
#nav{position:fixed;top:0;right:0;left:auto;width:50%;z-index:200;background: #392447}
#train #nav{background:#12565E}
#reso #nav,#blog #nav{background: #2E527A}
#nav.zindex{z-index:200}
#nav h2{position:static!important;padding:10px;margin:0;background: #392447;font-size:1.2em;float:right;cursor:pointer}
#nav h2, #nav a{color:#80D6FF}
#reso #nav h2,#blog #nav h2{background: #2E527A;color: #FFA741}
#nav ul{font-size:1em}
#train #nav h2{background:#12565E;color:#9ACB58}
#train #nav a{color:#9ACB58}
#nav ul{display:none;background:#392447;float:right;width:200px}
#blog #nav ul{background:#2E527A}
#train #nav ul{background:#12565E}
#reso #nav ul, #blog #nav ul{background:#2E527A}

#reso #nav a , #blog #nav a {color:#FFA741}
#nav li{display:block;float:none}
#nav a {padding:8px}
#nav a{background:none!important}
#nav a span.arrow:hover,#nav a span.arrow{display:none}
#bread{display:none}
#home #hp-blog, #home #hp-reports, #home #hp-events{float: none;width: auto;margin:0!important;}
#home h1 {margin-right:0;margin-top:.2em}
#content{padding-top:10px}
#home #content {margin-top: 1.5em}
#services{width:auto;padding-right:0}
#home #intro{margin-bottom: -40px;padding-bottom: 40px}
#home #content #sintro{width:auto;margin:0;padding:0}
#content #sintrodiagram {float:none;overflow:hidden;width:100%;height:auto;background:none}
#sintrodiagram {background: none}
#content #sintrodiagram ul{overflow:hidden;width:100%}
#content #sintrodiagram li{display:block;background:#766C9A;margin-bottom:10px;width:80%;float:left}
#content #sintrodiagram li h3 {position:static;left:0;display:none}
#content #sintrodiagram li h4{padding-bottom:0;padding-left:75px;margin-bottom:10px}
#content #sintrodiagram div{background: none;padding:10px}
#content #sintrodiagram div.mask {display:none}
#content ul{margin-left:0}
#content #sintrodiagram li{background-size:67px 66px}
#content #sintrodiagram li.digitaltouch{background: url("/i-2012/goals/digitaltouch.gif") no-repeat 0 10px #766C9A}
#content #sintrodiagram li.digital{background: url("/i-2012/goals/digital.gif") no-repeat 10px 10px #766C9A}
#content #sintrodiagram li.end{background: url("/i-2012/goals/end.gif") no-repeat 0 10px #766C9A}
#content #sintrodiagram li.conv{background: url("/i-2012/goals/conv.gif") no-repeat 0 10px #766C9A}
#content #sintrodiagram li.app{background: url("/i-2012/goals/app.gif") no-repeat 0 10px #766C9A}
#content #sintrodiagram li.loyal{background: url("/i-2012/goals/loyal.gif") no-repeat 0 10px #766C9A}
#content #sintrodiagram li.mstrat{background: url("/i-2012/goals/mstrat.gif") no-repeat 0 10px #766C9A}

#content #sintrodiagram div p {margin-top:0;padding-left:70px}
#content #sintrodiagram div p.more {display:none}
#home #hp-blog-reports{width:auto;margin-right:0;margin-bottom:20px;background:#4C335A!important;padding:10px}

#home #hp-blog-reports h2{padding:0;margin:0;min-height:1.3em}
#home #thinking{background:none;padding-top:20px}
#thinking .more {display:none}
#thinking h2{min-height:auto;padding-left:0;padding-top:0;background:none;padding-bottom:0;margin-top:0}
#thinking h3{padding:0!important}
#thinking #hp-events{margin-top:20px; border-top: 4px solid #412A4F;padding-top:20px}
#thinking #hp-events h2 {width:auto;min-height:1.2em;margin-bottom:0;padding-bottom:0;padding-top:0;margin-top:0}
#thinking #reportposts p,#thinking #blogposts p{display:none}
#thinking #reportposts p.date,#thinking #blogposts p.date{display:block}
#up-events p.date span.month, #eventposts p.date span.month {top:-5px}

#home #hp-blog-reports {margin-bottom:20px}
#home #hp-blog, #home #hp-reports {margin-left:10px}

#high{width:auto}
.root #high {padding-top:0}
.backtotop, .backtop { margin-top: 20px}
.backtotop p, .backtop p{ margin: 0}
#mayalso, #elearning,#elearingheader,#abou #h-goals{display:none}
#home #hp-blog-reports{padding-bottom:20px}
#content #thinking li {position:relative} 
#events-sin h3,#events-sin li,#casestudies h3,#hpeventsitems li{float:left}
#events-sin h3,#casestudies h3,#home #thinking h3{margin-right:10px; font-size:1.4em}
#events-sin-posts{clear:both}
#high #caseitems{float:left;top:0}
#events-sin-header,#events-sin, #caseheader,#casestudies{display:none;}
#clie #caseheader{display:block}
#clie #caseheader h2{display:none}
#high #events-sin-header,#high #caseheader,#high #h-goals{border-top: 4px solid #412A4F;margin-top: 20px;padding-top: 20px}
#blog #high #h-goals{border-top:4px solid #2E527A}
#high #events-sin-header h2 ,#high #caseheader h2{background:none;padding-left:0;min-height:1.2em;padding-top:0;padding-bottom:0;font:2.2em/0.9em gil,"trebuchet MS",helvetica,sans-serif}
#footer{position:relative;padding-top:20px;margin-top:0}
#footer #tni{top:6px;padding-top:0;padding-bottom:170px}
#footer div#tni #twitter{position:absolute;bottom:145px}
#footer div#intouch{margin-bottom:160px;padding-left:0;text-align:right}
#footer div#intouch div{text-align:right}
#footer div#newsletter {width: auto;margin-bottom:20px;background: url("../i-2012/lbulb.gif") no-repeat 105% 0;padding-top:20px}
#footer div#newsletter:after{content:".";clear:both;visibility:hidden;height:0;display:block;}
#blog #footer div#newsletter, #reso #footer div#newsletter {background: url("../i-2012/lbulb-blue.gif") no-repeat 105% 0}
#train #footer div#newsletter{background: url("../i-2012/lbulb-green.gif") no-repeat 105% 0}
#footer div#newsletter h2{margin-top:0;font:2.2em/0.9em gil,"trebuchet MS",helvetica,sans-serif}
#footer div#newsletter input#signup {margin-left:0}
#footer div#newsletter li{margin-bottom:10px;display:block}
#footer div#newsletter input#signup {padding-bottom:6px}
#footer #copy{padding-bottom:10px}
#footer #copy p{clear:both; display:block;margin-bottom:0}
#footer div#intouch{background: #392447;padding:10px;width:auto;float:none;clear:both;margin-right:0;position:fixed;top:0;left:0;z-index:101;width:100%;text-align:left}
#reso #footer div#intouch,#blog #footer div#intouch{background: #2E527A}
#train #footer div#intouch{background:#12565E}
#footer div#intouch h2{margin-top:0;font-size:1.2em;font-family:arial;text-transform: none;line-height:145%}
#footer div#intouch h2 a{padding:0}
#footer div#intouch p{display:none}
#footer div#intouch a{padding:0}
#footer div#intouch a:focus,#footer div#intouch a:active{text-decoration:none}
#footer div#tni #twitter {bottom: 0;left:40px;width:230px}
#footer div#twitter {float: none;font-size: .9em;margin-right: 0;padding-left: 0;padding-right: 0;padding-top: 0;width: auto;}
#footer div#twitter span.tweetbody{display:block;position:relative;top:50px;left:-5px}
#footer div#twitter ul ul{position:absolute;bottom:10px;left:40px;}
#footer div#twitter ul ul li a{padding: 2px 2px 2px 5px}
#footer div#newsletter{padding-top:0}
#footer .connect .sm {float:none;margin:0;padding-top:45px}
#footer .connect {background: url("../i-2012/lsmall.gif") no-repeat 10px 10px #452D53}
#blog #footer .connect, #reso #footer .connect {background: url("../i-2012/lsmall-blue.gif") no-repeat 10px 10px #2E527A}
#train #footer .connect {background: url("../i-2012/lsmall-green.gif") no-repeat scroll 10px 10px #12565E}
#footer .connect img{width:34px;height:41px}
#cultureheader .landscape  img{width:434px;height:100px;max-width:none}
#meet #meetheader h2, #history #historyheader h2, #culture #cultureheader h2 ,#wb-careers h2,#up-events h2{font:2.2em/0.9em gil,"trebuchet MS",helvetica,sans-serif}
/*div.ibox{display:none}*/
#meet  img{max-width:none}
#high #casestudies p.more{display:none}

/* About us */
#up-events div {min-height:0}
#wb-currentroles {margin-left: 0}
#wb-currentroles li{padding-left:0}
#wb-careers-intro{width:100%}
#wb-careers-roles{margin-left:0}
#wb-careers-roles li{margin-left:0;padding-left:0}
#meet img{width:128px;height:114px}
#meetheader p{clear:both}
#meet p {margin-left:0}
#wb-careers{background-size: 528px 86px}
#wb-careers h2{padding-left: 80px;padding-top: 27px}
#up-events{margin-top:0}
#meet{margin-top:20px}
#culture #cultureheader{min-height:0}
#culture #cultureheader p{position:relative;z-index:1}
#history {background: url("/i-2012/history.gif") no-repeat -8px 10px;background-size:434px 83px}
#history #historyheader h2 {padding-left: 110px;padding-top: 30px}
#history #historyheader p {padding-left: 110px}
#eventsicon{display:none}
/* Case studies */
body.smcar #high {padding-top:0;margin-top:0}
body.smcar #introtext{width:auto}
body.smcar #intro {width:auto}
#introcar{display:none}
#clie #caseclients li {float:none;margin-left:0;margin-bottom:10px;width:auto}
#clie #caseclients li li{float:left}
#clie #caseclients li h2 img{display:block;width:100%;margin-bottom: 10px;max-width:100%}
#clie #caseclients img {border:0px solid #543963}
#clie #caseclients li:after{content:".";display:block;clear:both;height:0;visibility:hidden}
#clie #caseclients li li:after{content:"";display:none;clear:none;visibility:hidden}
#casestudyselect{display:none}
/* Blog */
#authors{display:none}
div.authorex{position:relative}
#reso #thinking-blog .authorex div {position:absolute;right:0;top:30px}
#reso #thinking-blog .authorex h3, #reso #thinking-blog .authorex p {padding-left:0}
#reso #thinking-blog .authorex h3{padding-right:99px;line-height:1.2em;margin-bottom:5px}
#latestreport p.latestreportimage{display:none}
#reso #otherreports {padding-left:0}
#reportarchive div.reportimage{display:none}
#reso #reportarchive ul ,#reso #reportarchive p {padding-left:0}
#reso #reportarchive div div {padding:0}
#ban #baninfo p {/*width:200px;top:10px;right:10px;padding:10px;*/display:none}
#ban #baninfo p span {font-size:1.4em}
#ban #baninfo p a {width:auto}
#reso #thinking-blog{padding-bottom:0}
#reso #latestnewsletter p.lnpng {display:none}
#reso #latestnewsletter p {padding-right:0}
#reso #reportarchive h3 {float: none}
#reso #latestnewsletter{margin-bottom:20px;margin-top:20px}
#reso #latestnewsletter p.showmore a, #reso #latestreport p.showmore a {font-size:1em}
#tags,#subscribe{display:none}
#reso #thinking-blog .more{text-align:left}
#blog div.postdate {background-size: none;height: auto;width: auto}
#blog div.postdate {bottom: 0;position: static;right: 0;z-index: -1}
#blog .postdate {background: none;font: arial;height: auto;margin-right: 0;padding-top: 0;text-align: left;text-transform: none;width: auto}
#blog .postdate p {left: 0; margin-top: 0;position: static}
#blog .postdate span.postday {font-size: 1em;line-height: 1em}
#blog .postdate span {display: inline}
#blog .postdate span.postmonth {font-size: 1em;position: relative;top: 0}
/* Articles */

#blog h1,#blog #blogcontainer h2.h1{position:static;margin-bottom:0;padding-left: 107px;padding-right: 0}
#blog h1.h1{padding-left:0;margin-bottom: -65px;margin-top: 10px;position: relative;top: -55px}
#blog h1.h1 span {padding:8px}
#blogcontainer{width:100%;background:none}
#blog div.postauthortags{padding-right:0}
#blog .post{width:100%}
#blog p.avatar {width:97px;height:89px;background-size:97px 89px}
#blog div.postauthortags {width:auto}
#blog #blogcontainer .entry img {max-width: 92%}
#blog #commentform{width:auto}
#blog #commentform label {float:none;width:auto;text-align:left}
#blog #commentform #submit {float:none}
#blog div.postdate{width:62px;height:63px;background-size:70px 74px}
#blog div.postdate p{ padding-left: 102px;font-size: 0.8em}
#blog .postdate span.postday {padding-right: 5px}
#blog #content ul.pages li.prev,#blog #content ul.pages li.next{display:none}
.pages li strong, .pages li a {padding: 3px}
body.articles #all #blogcontainer {width:auto}
#blog #blogcontainer.pt {margin-top: -30px;padding-top: 0}
/* Services */
#content #sintro {margin-bottom:0;padding-bottom: 20px;width:auto;background:none}
#serv #servicesheader {background-size:62px 63px;min-height:0}
#serv #servicesheader h2{font:2.2em/0.9em gil,"trebuchet MS",helvetica,sans-serif;padding-left:75px;padding-top:15px}
#servicesdiagram h3 {font: 1.4em/1.1em avg,"trebuchet MS",helvetica,sans-serif}
    #serv #servicesheader p{padding-left:75px;font-size:1.5em}

#content #facilitiesh{margin-top:30px}
#content #facilities {padding:10px;margin-bottom:0}
#content #facilities div {width:auto;margin-left:0}
#content #facilities div div{width:100%;background:none}
#content #facilities img{max-width:100%}
#content #facilities p.more {text-align:left;background:none;padding:0}
#content #facilities p.more  a{background: url("/i-2012/arrows/arrow-472f56.gif") no-repeat 100% 50%;padding: 5px 25px 5px 5px}
#content #facilities div ul {float:left}
#servicesdiagram{background:none;width:auto;height:auto}
#servicesdiagram ul{position:relative}
#servicesdiagram li {background: #766C9A;padding:0px;display: block;float: left;margin-bottom: 10px;width: 80%}
#servicesdiagram h3 {position:static;padding-left:90px;padding-right:10px; margin-bottom: 10px;margin-top:10px}
#servicesdiagram li p{display:block;height: auto;left: 0;margin-left: 0;margin-top: 0; position: static;top: 0; width: auto;padding-left: 90px;padding-right:10px}
#servicesdiagram li p a {display:none}
#servicesdiagram li p a.heading{display:none}
#content .botr {background-size:70px 74px;margin-bottom: 0}
#content .botr{left: 0;position: static;top: 0;width: auto;}
#content .botr .js li div{display:none}
#serv #toolheader h2 {font:2.2em/1em gil,"trebuchet MS",helvetica,sans-serif;padding-left: 75px;padding-top: 0}
#serv #toolheader p {padding-left: 75px}
#content .botr ul{width:100%;background:none;margin-top: 20px}
#content .botr li{padding-bottom: 10px;padding-left: 20px;background: url("/i-2012/bullet-purple.gif") no-repeat 0 .2em}
#content .botr  ul div{display:none}
#content .botr li a{color:#80D6FF;font-weight:bold;min-height:0;padding:0}
#content .botr li a{color:#80D6FF;font-weight:bold;min-height:0;padding:0}
/* Tools */
#content #illustration {display:none}

#high #test-eval{border-top: 4px solid #412A4F;padding-top:20px}
#high #test-eval h2,#high #test-eval h2 img{display:none!important}
#high #test-eval ul span,#high #n-goals ul span {display: none !important}
#high #n-goals{background:none;border-top: 4px solid #412A4F;padding-top:20px}
#high #n-goals h2{display:none}


#goalsheader,#blog #goalsheader {background-size: 90px 86px;padding-left: 0}
#h-goals h2 , #blog #h-goals h2 {font-size:2.2em;margin-top:0;padding-left:90px; margin-bottom: 40px}
/* Training */
#train #intro{background:none}
#train #promotext h2{background:#12565E}
#high #privateheader h2{font:2.2em/1em gil,"trebuchet MS",helvetica,sans-serif}
#train #theader{width:auto}
#train #trainingintro{background:none;position:relative}
#train #trainingintro h2{padding-left: 0;padding-top: 0;font:2.2em/1em gil,"trebuchet MS",helvetica,sans-serif;padding-right:5em}#train #trainingintro #theader p{padding-left: 0;padding-right:5em;margin-bottom:10px}
#train #tprice{position:absolute;top:-1px;right:0}
#train #content .streamlist {width:auto;float:none;margin-right:0}
#train #content .streamlist .streamdays,#train #content .streamlist .streamdays ul{min-height:0}
#train #content .streamlist .streamdays p{display:none;min-height:0}
#train #content #lead{width:auto}
#train #videoi{width:100%}
#train #content #lead li {float: none;width: auto}
#privateheader,#elearingheader{background: url("../i-2012/stars-high.gif") no-repeat 50% 0;padding-top: 20px}
#elearning, #privatecourses{background: none}
#streamreserve .reserve-stream, #coursereserve .reserve-course {background:url(/i-2012/arrow-purple-green.gif) no-repeat 20px 50% #392447;width:50%}
#train #content #streamreserve p, #train #content #coursereserve p{margin:0 auto}

#train .tbox {width:auto}
#train #content #streamreserve, #train #content #coursereserve {width:100%;float:none}
#high #academynav {background:none;padding-bottom:0;margin-bottom:20px;border-top:4px solid #104C57;padding-top:20px}
#high #academynav ul span{display:none!important}

#train #content #streamdays{width:auto}
#train #content #streamdays li{padding-left:0}
#train #streamdays span {padding-left:0;padding-right:0}
div.streamicon{min-height:0!important}
div.streamicon h2 {font: 2.2em/1em gil,"trebuchet MS",helvetica,sans-serif;padding-top:0}
#streamicon{display:none}
#train #content #paymenttype li {width:auto!important;float:none!important;margin-bottom:10px;margin-right:0!important}
.streamcourses div.clear{height:0}
.streamcourses div div {width:auto;float:none}
.streamcourses table,#othercourses table{width:100%}
#othercourses li {float: none; width: auto}
.proceed{float:none}
#streamanchor{background:none!important;padding-left: 0}
#paymentoptions{background:none!important}
div.booking-process{}
div.booking-process strong{display:none}
div.booking-process span.remove{display:none}
#train.nocols #all{position:static}
#train #content .booking-process ul {text-align:center}
#train #content .booking-process {margin: 0 auto;position: absolute;left: auto;top: 0;width: 100%;background:#104C57;padding:10px}

#train #content {background: url("../i-2012/bb-green.gif") repeat-x 0 0!important;margin-top:1.5em}
#train .error {padding:0}
.paymentcards{display:block!important}
#train #content #details li.check input {margin-left:0!important}

#train #content label {text-align:left;width:auto;float:none}
#train #content #details li.check input{margin-left: 0;display:inline}
#train #content #details input{width:96%}
#train #content #details li.check input{width:auto}
#train #content #details input.button {margin-left: 0;width: auto}

#train #content li.check .dependant label {text-align:left!important}
#separat{background:none!important;padding:0}


/* Contact us */

#cont .error {width:100%}
#cont .error p{padding-left:0;padding-right:0}
body.nocols #content{background: url("../i-2012/bb.gif") repeat-x 0 0!important}
#cont p.phone {font-family:arial;line-height:145%;font-weight:bold}
#cont #office div.address{background: url(/i-2012/map-place.gif) no-repeat 100% 0;width:auto;float:none;min-height:180px;padding:10px}
#cont #office div.address{color:#80D6FF}
#cont #office div.address p{background:#392447;display:inline;padding:5px}
#cont .backtop {width:auto}
#cont h2.nop{display:none}
#cont p.small{display:none}
#cont #contact{margin-top:40px}
div.address h3{display:none}
#serv .botr{display:none}
#content .botr li{padding-bottom:0}
.botr li span.link{cursor:text;font-weight:bold;padding-left:0;color:#80D6FF}
.botr .currentnoh span.title, #content .directionsb li:hover span.title {display:none}
#cont .botr li div{background:none;padding:0!important}
#cont  .botr li.currentnoh span.link {padding-left:0}
#cont #content .botr li{padding-left:0;background:none!important}
#cont #conmain {width:100%}
body.nocols #content{width:100%}
#cont #mapcontainer {display:none}
#contact label {float:none;text-align:left;width:auto}
#contact .button{margin-left:0}
#cont #conmain {background:none}
#cont  #content .botr ul div{display:block}
#cont .botr .js li div {position:static}
#cont .botr li div span{display:none}
.directionsb .js li div{width:auto}
.directionsb {min-height:0}
#cont #content .botr li li {background: url("/i-2012/bullet-purple.gif") no-repeat 0 .2em!important;padding-left: 20px!important}
#contact textarea, #contact input{width:100%}
#cont #condetails{width:auto}
#contactdetails {padding-right:20px}
#contactdetails p.phone a{color:#fff}
#cont #contact{padding:10px;background:none;margin-bottom:0;margin-top:20px}
#cont #contheader {margin-bottom:20px}
#cont #contheader h2{background:none;font-size:1.6em;height:auto;padding-left:0;min-height:0;margin-bottom:0;padding-top:0;display:inline;background: #392447;padding: 5px;text-transform:none}
#cont #condetails h3{clear:both;display:none}
#cont #condetails h4{float:left;margin:0 0 0 0;clear:both; width:6em}
#cont #condetails p{clear:both;margin-top:10px;margin-bottom:0}
#cont #condetails p.phone{font-size:1.2em;float:left;font-weight: bold;line-height: 145%;clear:none;margin-top:0}
#cont #condetails p.fax {font-size:1.2em;float:left;font-weight: bold;line-height: 145%;clear:none;margin-bottom:10px;margin-top:0}
#cont #content .botr ul {margin-top:10px;margin-bottom:10px}
#newsletter:after,#hp-blog:after,#hp-blog-reports:after,#hp-reports:after,#sintro:after,#hp-blog-reports:after,#servicesdiagram:after{content:".";height:0;display:block;clear:both;visibility:hidden}
img {max-width: 92%}
.facilities  img{float:none;margin:0}

#thinking #hpeventsitems a, #thinking #blogitems a, #high #goalsitems a, #eventsitems a, #thinking #reportsitems a, #high #caseitems a,#content #facilities div a {padding: 3px 10px}
#thinking #hpeventsitems a.selected, #abou #goalsitems a.selected, #clie #goalsitems a.selected, #thinking #blogitems a.selected, #eventsitems a.selected, #thinking #reportsitems a.selected, #high #caseitems a.selected, #blog #goalsitems a.selected, #high #goalsitems a:hover, #high #goalsitems a:active, #high #goalsitems a:focus, #thinking #eventsitems a:hover, #eventsitems a:active, #thinking #eventsitems a:focus, #thinking #reportsitems a:hover, #thinking #reportsitems a:active, #thinking #reportsitems a:focus, #thinking #blogitems a:hover, #thinking #blogitems a:active, #thinking #blogitems a:focus, #high #caseitems a:hover, #high #caseitems a:active, #high #caseitems a:focus{padding: 3px 10px}

#train #participants img{border:0px solid #146368!important}
.trainingsummary span{display:inline;float:none;	width:auto}


#events #promo div {width:auto}
#events #promo p.summarybox {width:auto;padding:0 20px 20px!important}


#events #perks li {float:none;text-align:left;width:auto;min-height:0;}


#events #events #promo div {width:auto}

#events #schedule div#title {min-height: 0;background: none;}


#events #schedule #brekkieheader {margin-top:0;}


#events #schedule ul.ws span {padding-left: 0;}

#events #schedule li div {width:auto;position:static;background: none;padding:0;min-height:0;top:0;left:0;}

#events #schedule #brekkie div {min-height:0;}


#events div.pricing {background: none;width:auto;float:none;}

#events #register li li {float: none;margin-right: 0;width: auto;}

#events #register label {float:none}

#events #register textarea{width:auto}

#events h1 {left: 0; position: static;text-transform: uppercase;top: 0;width: auto;margin-bottom:0;background: #392346;padding:20px;font: 1.4em/1.3em avg,"trebuchet MS",helvetica,sans-serif;color:#fff;}
#events h1 strong {font-size:1em}

#events #promo {
    background: none;
    margin-top: 0;
    min-height: 0;
    position: static;
}
#events #promo p.summarybox {
    bottom: 0;
    left: 0;
    margin: 0 0 20px 0;
    padding: 20px;
    position: static;
    text-align: left;
    text-transform: uppercase;
    width: auto;
}

#events #con, #events #footer{
	width:auto;
}


#events #epromo {
    background: none;
    margin-top: 0;
    min-height: 0;
    padding-right: 0;
    padding-top: 0;
}

#events #schedule #lunch h3.first {
margin:0;
}

#events #finale {margin-bottom:0;}

#events #register input#registerb {margin-left:0;}


#events #register div.pricing {
    background: none;
    float: left;
    padding: 0;
    width: auto;
}

#events #schedule li div {display:block;min-height: 0;
    top: 0;}

#events #schedule li.selected {background: none}

#events #schedule li div h3{display:none}

#events #schedule span.title {color: #fff;font-weight: bold;}

#events #schedule #lunch li div {min-height:0;}

#events #finale div {height:auto}

#events #perks li {background:none}
#events #logo{width:auto;margin-top: 4em;}
#events #register li li{padding:10px 0}
